<?php
$PageSecurity = 11;
 //echo $_SERVER['QUERY_STRING'];exit;
 include('includes/SQL_CommonFunctions.inc');
 include('includes/function_lib.php');
 include('includes/session.inc');
 include('includes/othrs.php');
 global $db;

 $data1='';
  $gradeid=DB_query("SELECT A.id as id,A.grade_name as grade_name,A.grade_amount,A.basic_perc,A.basic_salary,A.allow_tot,A.deduct_tot FROM `emp_grade_dtls` B INNER JOIN `emp_grade` A ON A.id=B.emp_grade_id
   WHERE B.desigmaster_id='".$_REQUEST['id']."' GROUP BY emp_grade_id",$db);
  $data1.="<option value='0'>Select</option>";
  while($row_grade=DB_fetch_array($gradeid))
  {
 
$data1.="<option value=".$row_grade['id'].">".$row_grade['grade_name']."</option>";
   } 
echo $data1;
 